import {
	WeaTools
} from 'ecCom';

export const getFormElements = (params) => {
	return WeaTools.callApi('/api/hrm/job/getJobTitleForm', 'GET', params);
}

export const save = (params) => {
	return WeaTools.callApi('/api/hrm/job/editeJobTitle', 'POST', params);
}

export const add = (params) => {
	return WeaTools.callApi('/api/hrm/job/addJobTitle', 'POST', params);
}